Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Fresh install v2.3.1


kori80

Recommended Posts

Pretty simple, clean, easy website..everything works fine except having problems with IE older versions. IE8 works fine but 7,6,5 doesn't show the banner images except one of them. I didn't do too many tweaks or contributions to the site except adding banners. All the images are in same image format so I don't understand why IE is able to show one but not the rest. Firefox has no problems at all. Any help about the matter and suggestions on the site would greatly appreciated.

 

www.rcroanoke.com

Link to comment
Share on other sites

Kori,

 

 

osCommerce is NOT compatible with IE versions prior to 8. There is NO reason for anyone to still be using versions that old anyway.

 

 

 

 

Chris

Link to comment
Share on other sites

Kori,

 

 

osCommerce is NOT compatible with IE versions prior to 8. There is NO reason for anyone to still be using versions that old anyway.

 

 

 

 

Chris

 

I see...

I completely agree with you Chris. In my case It is fine. Most of our visitors are young and mostly know how to update their systems but now I feel bad for websites that targets older people. I am pretty sure their mentality is If it is working, don't touch it. Such a shame. Thanks for your quick reply.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...